Bug 198518 - gdbserver plugin is not working with remote debugging.
gdbserver plugin is not working with remote debugging.
Status: RESOLVED FIXED
Product: cnd
Classification: Unclassified
Component: Debugger
7.0
PC Windows XP
: P3 (vote)
: 7.0
Assigned To: Egor Ushakov
issues@cnd
:
Depends on: 198546
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-11 14:21 UTC by Wille_W
Modified: 2011-05-26 12:39 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Describes the problem with gdbserver plugin. (250.07 KB, application/octet-stream)
2011-05-11 14:21 UTC, Wille_W
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Wille_W 2011-05-11 14:21:02 UTC
Created attachment 108229 [details]
Describes the problem with gdbserver plugin.

See included description file.
Comment 1 Egor Ushakov 2011-05-12 08:46:47 UTC
P3 according to NB priority guideline
Comment 2 Egor Ushakov 2011-05-12 09:44:13 UTC
I have a fix for it but it requires some changes in 7.0, see bug 198546
Comment 3 Egor Ushakov 2011-05-26 12:39:54 UTC
fixed in:
http://hg.netbeans.org/main/contrib/rev/28fab03a9510
transplanted into release70 branch:
http://hg.netbeans.org/main/contrib/rev/39bf7a3c7546


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo